.note {
   &-text{
      width: 80%;
      padding: 5px 20px;
      border-radius:10px;
      border:none;
      outline: none;
      outline-offset: none;
   }
   &-func {
      display: flex;
      align-items: center;
   }

   &-btn {
      font-size: 16px;
      margin-left: 30px;
      outline: none;
      padding: 5px 20px;
      outline-offset: none;
      border-radius: 40px;
      color: rgb(0, 0, 0);
      border: 2px solid transparent;
      transition: all 0.2s ease-in-out;
      cursor: pointer;
      &.update{
         display: flex;
         padding: 0;
         align-items: center;
         justify-content: center;
         width: 10%;
         height: 40px;
         color:rgb(255, 81, 0);
         background-color: #ffffff;
         border: 2px solid rgb(255, 81, 0);

         &:hover{
            color: #fff;
            background-color: rgb(255, 81, 0);
            border: 2px solid #fff;
         }
      }
      &.delete {
         padding: 0;
         width: 40px;
         height: 40px;
         border-radius: 50%;
         border: 2px solid #ff0055;
         background-color: #ffffff;
         color: #ff0055;
         display: flex;
         justify-content: center;
         align-items: center;

         &:hover {
            color: #fff;
            background-color: #ff0055;
            border: 2px solid #fff;


         }
      }

      &.uncomplete {
         padding: 5px 20px;
         width: 150px;
         background-color: #ff0055;

         &:hover {
            border: 2px solid rgb(0, 0, 0);
         }
      }

      &.complete {
         padding: 5px 20px;
         width: 150px;
         background-color: #66ff00;

         &:hover {
            border: 2px solid rgb(0, 0, 0);
         }
      }

      &:hover {
         border: 2px solid #fff;
      }
   }


}